<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <stroke android:width="0.5dp"
        android:color="#1A000000" />

    <solid android:color="@android:color/white" />

    <corners android:topLeftRadius="8dp"
        android:bottomLeftRadius="8dp" />

    <size android:width="40dp"
        android:height="40dp" />

</shape>